Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.voyantcloud.com/v1/collections/col_123 \ -H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/collections/col_123", { headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` }, })
import os, requests requests.get("https://api.voyantcloud.com/v1/collections/col_123", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})
{ "id": "col_123", "key": "summer", "name": "Summer Picks" }
Retrieve a collection by ID.
GET
/v1/collections/:id
Authorization: Bearer YOUR_API_KEY